#!/home/andrei/it_school/bin/python3

import math

rezultat = math.sqrt(16)
print("Radical din 16 este:", rezultat)
print("Valoarea lui pi este:", math.pi)
rezultat_putere = math.pow(2, 5)
print("2 la puterea 5 este:", rezultat_putere)

print("Link catre match module: https://docs.python.org/3/library/math.html")

